C+
C NAME:
C	AskI4
C PURPOSE:
C	Prompt for integer*4 value
C CALLING SEQUENCE:
	subroutine AskI4(cQuery,Valu)
C INPUTS:
C	cQuery		character*(*)	string to be used as prompt
C	Valu		integer		default value
C OUTPUTS:
C	Valu		integer		selected value
C CALLS:
C	AskR4
C MODIFICATION HISTORY:
C	1991, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    character	cQuery*(*)
	    integer*4	Valu

	V = Valu
	call AskR4(cQuery,V)
	Valu = V

	return
	end
